[mainWindow]
width=800
height=582
left=0
top=0

[minimizeButton]
width=30
height=25
left=710
top=72

[closeButton]
width=30
height=25
left=740
top=72

[mainButton]
width=138
height=26
left=597
top=261

[optButton]
width=138
height=26
left=597
top=300

[newsButton]
width=138
height=26
left=597
top=339

[helpButton]
width=138
height=26
left=597
top=377

[aboutButton]
width=138
height=26
left=597
top=414

[enterButton]
width=87
height=25
left=620
top=460
text=del

[titleLabel]
width=130
height=30
left=243
top=185

[hintLabel]
width=290
height=20
left=97
top=460

[exthintLabel]
width=430
height=20
left=97
top=477

[mainbox]
width=450
height=230
left=135
top=215

[mainboxImage]
width=130
height=255
left=450
top=190

[optbox]
width=350
height=240
left=125
top=210

[optboxImage]
width=100
height=240
left=70ы
top=190

[newsbox]
width=430
height=230
left=80
top=225

[newsboxImage]
width=100
height=245
left=475
top=190

[helpbox]
width=460
height=250
left=87
top=215

[helpboxImage]
width=120
height=230
left=87
top=200

[aboutbox]
width=460
height=240
left=90
top=220

[aboutboxImage]
width=75
height=235
left=490
top=195

[dialogHeader]
width=400
height=45
left=0
top=0
align=center

[okButton]
width=114
height=29
left=0
top=0

[cancelButton]
width=114
height=29
left=0
top=0

[serversbox]
width=800
height=65
left=21
top=514

[couponButton]
width=150
height=48
left=591
top=167

[couponTitle]
width=150
height=18
left=591
top=162

[footRed]
width=570
height=18
left=62
top=502

[footYellow]
width=570
height=18
left=50
top=502

[loader]
width=34
height=34
left=516
top=459

[labelVersion]
width=150
height=24
left=325
top=540

[textBrowser]
width=470
height=210
left=10
top=10

[translatorslist]
width=450
height=110
left=10
top=75

[helpers]
width=420
height=18
left=10
top=168

[helperslist]
width=420
height=36
left=10
top=183

[repairButton]
width=254
height=26
left=22
top=80

[checkMicro]
width=294
height=28
left=10
top=59

[goOriginal]
width=94
height=56
left=55
top=33

[goLocal]
width=94
height=56
left=180
top=33

[goCancel]
width=114
height=26
left=110
top=128
text=\x41e\x442\x43c\x435\x43d\x430

[goTitle]
width=270
height=26
left=30
top=88
text=\x412\x44b\x431\x435\x440\x438\x442\x435 \x44f\x437\x44b\x43a \x434\x43b\x44f \x43f\x440\x43e\x434\x43e\x43b\x436\x435\x43d\x438\x44f

[dialogInfo]
width=100%
height=100%
left=20
top=40

[htmlColors]
a=#f7d77a[htmlColors]
a=#f7d77a
h3=#f7d77a
p=#FFF

[designButton]
width=144
height=29
left=-400
top=120
